body{
    background:#fff !important;
    /* font-family: MotivaSans-Regular; */
}

body .cimeetings-widget, .cimeetings-widget-header {
    /* font-family: MotivaSans-Regular; */
    font-size: 100%;
    /*font-size: 14px;*/
    /*line-height: 1.42857143;*/
    color: #333;
}

.cimeetings-widget-header {
    transition: all 0.5s ease 0s !important;
}
.cimeetings-widget-header .navbar-header{
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    transition: all 0.5s ease 0s;
}
.navbar-fixed-top.active  .navbar-header{
    /*padding-top: 5px;
    padding-bottom: 5px;*/
}
.navbar-fixed-top.active {
    position:fixed !important;
}
.navbar-fixed-top.active {
    background: #ec1c2d !important;
}
.cimeetings-widget-header .site-logo img{
    max-width: 200px;
}
@media (max-width: 767px){

}

.cimeetings-widget-header .container>.navbar-header{
    margin-right: 0px;
    margin-left: 0px;
    float: left;
    width: auto;
}
.cimeetings-widget-header .container>.navbar-collapse{
    padding-top: 18px;
}
@media (max-width: 767px){
    .cimeetings-widget-header .container>.navbar-header{
		float: none;
		width: 100%;
	}
}
.cimeetings-widget-header .navbar-nav > li > a {
    /* font-family: MotivaSans-Bold,Arial,Helvetica,sans-serif; */
    text-transform:none;
    font-weight: 400;
    font-size: 15px;
    padding: 12px 0 13px 0;
    color: #f1f1f1;
    margin-left:24px;
    border-bottom:1px solid transparent;
}
.cimeetings-widget-header .navbar-nav > li > a:hover {
    color: #fff;
    background:#ec1c2d;
	text-decoration:none !important;
    border-bottom:1px solid #fff;
}
.cimeetings-widget-header .navbar-nav > li > a:focus {
    color: #fff;
    background:#ec1c2d;
}

.cimeetings-widget-header{
    background:transparent;
}
.cimeetings-widget-header .container-fluid.red{
    background:transparent;
}
.cimeetings-widget-header.solid .container-fluid.red{
    background:#ec1c2d;
}
.container-fluid.red{
    padding-right: 0;
    padding-left: 0;
}

.page-content{
	padding:15px;
}


@media (max-width: 991px){
    .cimeetings-widget-header .navbar-nav > li > a {

    }
}

.cimeetings-widget-header.navbar {
    border: 0px none;
    background: transparent;
    min-height:0;
    position: relative;
    top: 0;
}
.cimeetings-widget-header .navbar-toggle {
    border-radius: 0px;
    background: transparent;
    padding: 12px 10px 11px 10px;
}
.cimeetings-widget-header .navbar-toggle .icon-bar {
    background: #fff;
    width: 25px;
    height: 4px;
}
@media (max-width: 767px){
    .cimeetings-widget-header.navbar .navbar-toggle {
        margin-top: 0;
        margin-bottom: 0;
        margin-right: 0;
    }
}
@media (max-width: 767px){
    .cimeetings-widget-header .navbar-collapse.collapse.in {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .cimeetings-widget-header .navbar-nav {
        margin: 0px 19px;
    }
    .cimeetings-widget-header .navbar-nav > li > a {
        padding: 12px 7px 13px 7px;
        color: #cecece;
        border-bottom:1px solid #444;
    }
    .cimeetings-widget-header .navbar-nav > li:last-of-type > a {
        border-bottom:0px none;
    }
    .cimeetings-widget-header .navbar-nav > li > a:hover {
        color: #fff;
        background:transparent;
    }
    .cimeetings-widget-header .navbar-nav > li > a:focus {
        color: #fff;
        background:transparent;
    }
    .cimeetings-widget-header .navbar-collapse.collapse.in, .cimeetings-widget-header .navbar-collapse.collapsing{
        background:#3A3838
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .cimeetings-widget-header .navbar-nav > li.hide-md{
        display:none;
    }
}

.container-fluid.grey {
    background: #252629;
    padding-right: 0;
    padding-left: 0;
}

.cimeetings-widget-header i.icon{
    display:inline-block;
    width:auto;
    height:auto;
}

.feature-img{
    margin-top: 125px;
}
.iVvy-listView .feature-img, .iVvy-itemView .feature-img{
    display:none;
}

.cimeetings-widget .carousel-controls .carousel-control {
    background: #fff !important;
    border: 1px solid #ccc !important;
}
.cimeetings-widget .carousel-controls .carousel-control.disabled {
    background: #fff !important;
    border: 1px solid #ccc !important;
    opacity:0.25;
}

.cimeetings-widget h1, .cimeetings-widget h2, .cimeetings-widget h3, .cimeetings-widget h4, .cimeetings-widget h5 {
    /* font-family: MotivaSans-Bold,Arial,Helvetica,sans-serif; */
    /*font-weight: bold;*/
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    letter-spacing: 0;
}

.cimeetings-widget h1, .cimeetings-widget h2 {
    color:#3A3838;
    /* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}
.cimeetings-widget h2.icons-title {
    color:#5D5359;
    font-size: 32px;
    /* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}
.cimeetings-widget .icons-sub-title {
    margin-bottom: 50px;
    font-size: 20px;
    max-width: 800px;
    /* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}
.cimeetings-widget .venue-item h2 div {
    line-height: 18px;
    color:#3A3838 !important;
}
.cimeetings-widget .venue-item h2 {
    font-size: 18px;
}
.cimeetings-widget .venue-item .venue-location {
    padding: 5px 0px 0px 0px;
}
.cimeetings-widget h3, .cimeetings-widget .section.icons h3 {
    font-weight: normal;
    font-size: 20px;
    color:#3A3838;
    /* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}
.feature-text h3 {
    font-weight: bold !important;
    color: #5D5359 !important;
    font-family: 'Century Gothic Pro Bold', sans-serif;
    /* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}
.iVvy-itemView .cimeetings-widget h3,
.cimeetings-widget .bk-component.bk-component-item-description .bk-item-description h3,
.cimeetings-widget .bk-component.bk-component-icon-list .bk-icons h3,
.cimeetings-widget .bk-component.bk-component-item-feed .bk-item-feed.bk-thumbnail-view .bk-intro h3,
.cimeetings-widget .bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro h3,
.cimeetings-widget .bk-component.bk-component-packages .bk-packages h3,
.cimeetings-widget .bk-component.bk-component-related-content .bk-related-content .bk-intro h2{
    font-weight: normal !important;
    font-size: 20px !important;
    color:#3A3838 !important;
    text-transform:none !important;
}
.cimeetings-widget h4 {
    color:#3A3838;
}
.cimeetings-widget .bk-packages h4,
.cimeetings-widget .bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item h4,
.cimeetings-widget .bk-component.bk-component-item-feed .bk-item-feed.bk-thumbnail-view .bk-items .bk-item h4,
.cimeetings-widget .bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item h4,
.cimeetings-widget .select-a-package section h4  {
    font-size: 16px;
}
.cimeetings-widget .booking-process h3.uk-accordion-title,
.cimeetings-widget .booking-process .uk-accordion-title .step-num {
    font-size: 14px;
}
.cimeetings-widget .search-results-title h1 {
    color: #3A3838;
}
.carousel.slide p {
    font-size: 14px;
}
.venue-std p {
    font-size: 14px;
}
.section.icons .feature-text p {
    font-size: 14px;
    display: none;
}

.search-results-title h1 {
    letter-spacing: -0.03em;
}

.tabView .nav-tabs.tabview-tabs > li.active > a, .tabView .nav-tabs.tabview-tabs > li.active > a:hover, .tabView .nav-tabs.tabview-tabs > li.active > a:focus {
    background-image: none !important;
    border-left: 0 none;
    border-bottom: 1px solid #fff;
}
.cimeetings-widget .tabView .nav-tabs.tabview-tabs > li > a {
    font-weight: bold;
    color: #888;
}

.search-results-body {
    padding: 20px 0px 50px 0px !important;
}
.search-results-map {
    margin-top: 15px;
    margin-bottom: 15px;
}

#content .row:last-of-type {
    border-bottom: 0px none;
    padding-bottom: 40px;
}
.search-results-header .row {
    padding-bottom: 0px !important;
}

.cimeetings-widget .section {
    padding: 30px 0px;
}
.container-fluid.section{
    background:#fff !important;
}
.container-fluid.section.icons{
    /* background:#E7E5E6 !important;
    padding-top: 60px;
    padding-bottom: 60px; */
}
.section.search {
    /* background:#fff url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/banner--private-kitchen.jpg) no-repeat center center !important; */
    /* background-size:cover !important; */
    padding-top: 160px !important;
    padding-bottom: 10px;

    min-height: 550px;
    background-image: url('https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/mesh_1mesh.png'), url('https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/banner_home-hero.jpg') !important;
    background-position: 50% 50%, 50% 50% !important;
    background-size: auto, cover !important;
    background-repeat: repeat, no-repeat !important;
    background-attachment: scroll, scroll !important;
    background-color: #fff !important;
}
.section.search.landing {
    background:#fff url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/582e531c7f612.jpg) no-repeat center center !important;
	background-size:cover !important;
}
p.red, h1.red, .red{
	color: #ed1b2e;
}
@media (max-width: 767px){
    .section.search {
        padding-top: 100px !important;
    }
	.section.search.landing{
        padding-top: 200px !important;
    }
}
@media (min-width: 768px){
    .section.search .container {
        width: 720px;
    }
}
@media (min-width: 992px){
    .section.search .container {
        width: 940px;
    }
}
@media (min-width: 1200px){
    .section.search .container {
        width: 1140px;
    }
}
.section.search .container {
    color:#fff;
}
@media (max-width: 767px){
    .section.search .container {
        margin-left: 15px;
        margin-right: 15px;
    }
}

.cimeetings-widget .search-form .col-md-2, .cimeetings-widget .search-form .col-md-3 {
    padding-right: 5px;
    padding-left: 0;
}
.section.search .container{
    padding-left: 0;
    padding-right: 0;
}
.section.search .container h1 {
    font-size: 36px;
    /* font-family: MotivaSans-RegularItalic; */
    display: inline-block;
    padding-top: 0;
    margin-bottom: 20px;
    color:#fff;
    /* text-shadow: 0px 0px 5px #fff, 0px 0px 25px #fff, 0px 0px 50px #fff; */
}
.section.search .search-form-text {
    font-size: 24px;
    /* font-family: MotivaSans-RegularItalic; */
    display: inline-block;
    margin-top: 37px;
    margin-bottom: 0px;
    color:#fff;
    /* text-shadow: 0px 0px 5px #fff, 0px 0px 25px #fff, 0px 0px 50px #fff; */
}
.section.search.landing .container h1{
    color: #fff;
    text-shadow: 0px 0px 5px #000, 0px 0px 25px #000, 0px 0px 50px #000;
}

.section.search .container h1 span{
    color:#ed1b2e;
    font-weight: bold;
}
.dropdown-menu {
    border-radius: 0px !important;
}
.datepicker td, .datepicker th {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.panel-default>.panel-heading {
    background-color: transparent !important;
}

.cimeetings-widget .search-results-header {
    padding: 20px 0px 0px 0px;
}
.cimeetings-widget .search-results-body .search-form {
    background: transparent;
    border: 0px none;
}
.cimeetings-widget .search-form legend {
    background-image: none;
    background-color: transparent;
    padding-left: 20px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    line-height: 16px;
    text-transform: none;
    /* font-family: MotivaSans-RegularItalic,Arial,Helvetica,sans-serif; */
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0;
    padding-right: 0;
    max-width: 230px;
}
.cimeetings-widget .search-results-body .search-form .btn{
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.new-venues .venue-detail-icons {
    margin-top: -29px;
}
.cimeetings-widget .venue-detail-icons ul li {
    font-weight: normal;
}

.cimeetings-widget .venue-item-availability table td.date.av span.number {
    font-weight: bold;
}
.cimeetings-widget .venue-item-availability table td.date span.number {
    line-height: 29px;
    text-indent: 0px;
    letter-spacing:0;
}

/* Links */
.cimeetings-widget a {
    color: #EC1C2D;
    text-decoration: none;
    font-weight: 400;
}

a.c-footer__service-link,
a.c-footer_link,
a.c-copyright_link {
    color: #FFF;
    text-decoration: none;
}

.cimeetings-widget a:hover, .cimeetings-widget a:focus {
    color: #EC1C2D;
    outline: none;
    text-decoration:none !important;
}

.cimeetings-widget .listing-view li a {
    color: #EC1C2D !important;
}
.cimeetings-widget .listing-view li.current {
    color: #333;
}
.cimeetings-widget .listing-view li.current i {
    color: #333;
}
.cimeetings-widget .listing-view li h1 {
    /* font-family: MotivaSans-Regular,Arial,Tahoma,Verdana,sans-serif; */
    letter-spacing:0;
    color: #333;
}

.cimeetings-widget .search-toggle-md {
    color: #777;
    text-transform:none;
}
.search-bar.affix {
    display: none !important;
}

.cimeetings-widget .carousel-controls .carousel-control {
    font-size: 36px;
    line-height: 32px;
}

/* Listing */
ul.breadcrumb li a {
    font-weight: 400;
}
ul.breadcrumb li {
    font-size: 11px !important;
    font-weight: 300;
    text-transform: uppercase;
}

.search-toggle-md {
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: 700 !important;
    margin-top: -20px !important;
    padding: 8px 12px 6px 12px !important;
}
@media (max-width: 767px){
    .search-toggle-md {
        margin-top: -23px !important;
    }
}
.search-toggle-md  img {
    margin-top: 0px !important;
}
@media (max-width: 480px){
    .search-results-header .search-toggle-md {
        width: 30px !important;
        height: 30px !important;
        padding: 0px 5px !important;
    }
}
@media (max-width: 991px){
    ul.breadcrumb {
        margin-top:-3px;
    }
}

@media (max-width: 480px){
    .results-text {
        line-height: 1.2 !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}

/* Item */
.item-cover {
    margin-top: 0px;
}
.item-navbar.transparent {
    display: none !important;
}
@media (min-width: 992px){
    .item-calendar.affix {
        top: 0px !important;
    }
}
.cimeetings-widget .bk-menus-container .panel-heading h4 a i, .cimeetings-widget .bk-menus-container .panel-heading h4 a i:before {
    color:#555 !important;
}
@media (min-width: 992px){
    .cimeetings-widget .item-calendar.affix {
        /*z-index: 2000;*/
        margin-top: 0;
    }
}

/* Order */
main {
    max-width: 1140px !important;
}
#content {
    padding:0px !important;
}
/*.iVvy-listView #content, .iVvy-itemView #content {
    padding:0px 0px 0px 0px !important;
}*/
.full-view{

}
@media (max-width: 1199px){
    .full-view{
        padding-left:20px !important;
        padding-right:20px !important;
    }
}
ul.menu-item li .menu-item-icon i, ul.menu-item li .menu-item-details .menu-item-price span, ul.menu-item li .menu-item-image, .glyphicons.blue, ul.menu-item li .meal-cols i.blue{
    color: #ec1c2d !important;
}
ul.menu-item li .menu-item-image, .menu-item-top .menu-item-image{
    background:#ec1c2d !important;
    color:#fff !important;
}

.cimeetings-widget .hover5 h2 {
    color: #EC1C2D;
}

.cimeetings-widget .thumbnail {
    background-color: #fff;
    border: 0px none;
    padding: 0;
    border-radius: 0;
}
.cimeetings-widget .thumbnail .caption {
    padding: 8px 0 0 0;
    color: #000;
}

.cimeetings-widget #hotDeals .carousel-inner {
    min-height: 385px;
}

/* Buttons */
.btn{
    border-radius:0px !important;
}
.cimeetings-widget .btn:not(.multiselect):not(.dropdown-toggle),
.iv--button-advancedSearch:hover {
    /* font-family: MotivaSans-Bold,Arial,Helvetica,sans-serif; */
    border: 2px solid #ec1c2d !important;
    background-color: #ec1c2d !important;
    color:#fff !important;
    border-radius:0px !important;
}
.cimeetings-widget .btn:not(.multiselect):not(.dropdown-toggle):hover,
.cimeetings-widget .btn:not(.multiselect):not(.dropdown-toggle):active,
.cimeetings-widget .btn:not(.multiselect):not(.dropdown-toggle):focus{
    background-color: transparent !important;
    border: 2px solid #ec1c2d !important;
    color:#ec1c2d !important;
}
.cimeetings-widget .btn.dropdown-toggle{
    /* font-family: MotivaSans-Regular,Arial,Tahoma,Verdana,sans-serif; */
}
.btn-primary, .v2-bt-active, .searchButton {
    background-color: transparent !important;
    border: 2px solid #ec1c2d !important;
    color:#ec1c2d !important;
    border-radius:0px !important;
}
.btn-primary:hover, .v2-bt-active:hover, .searchButton:hover,
.btn-primary:focus, .v2-bt-active:focus, searchButton:focus,
.btn-primary:active, .v2-bt-active:active, .searchButton:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    /* font-family: MotivaSans-Bold,Arial,Helvetica,sans-serif; */
    background-color: #ec1c2d !important;
    border: 2px solid #ec1c2d !important;
    color:#fff !important;
    border-radius:0px !important;
}
.cimeetings-widget .search-form .btn-blue {
    background-color: transparent !important;
    border: 2px solid #ec1c2d !important;
    color:#ec1c2d !important;
    font-size: 18px;
}
.search-form .btn-blue:hover, .search-form .btn-blue:active {
    background-color: transparent !important;
    border: 2px solid #fff !important;
    color:#fff !important;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #999 !important;
    border-color: #999 !important;
}
.buttons button.btn-book.loading {
    background: #ec1c2d url(loading-red.gif) center center no-repeat !important;
    background-color:#ec1c2d !important;
    border: 2px solid #ec1c2d !important;
}
.cimeetings-widget .search-form button.btn-blue.loading,
.cimeetings-widget .search-form button.btn-blue.loading:active,
.cimeetings-widget .search-form button.btn-blue.loading:hover,
.cimeetings-widget .search-form button.btn-blue.loading:focus {
    background: #ec1c2d url(loading-red.gif) center center no-repeat !important;
    background-color:#ec1c2d !important;
    border: 2px solid #ec1c2d !important;
    border-radius:0px !important;
}
.cimeetings-widget .search-form form .btn-primary.loading, .cimeetings-widget form.search-form-control .btn-primary.loading {
    background: #ec1c2d url(loading-red.gif) center center no-repeat !important;
    background-color:#ec1c2d !important;
}
.cimeetings-widget .btn.loading:not(.multiselect):not(.dropdown-toggle):hover,
.cimeetings-widget .btn.loading:not(.multiselect):not(.dropdown-toggle):active,
.cimeetings-widget .btn.loading:not(.multiselect):not(.dropdown-toggle):focus{
    background-color:#ec1c2d !important;
}
.cimeetings-widget .buttons.single button {
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
}
.form-control.location, .form-control.calendar {
    border-radius:0px !important;
}
.cimeetings-widget .search-form .btn.dropdown-toggle {
    border-radius:0px !important;
}

button.btn.search-toggle img{
    display:none;
}
.navmenu legend {
    /* font-family: MotivaSans-RegularItalic,Arial,Helvetica,sans-serif; */
}
#resultsBar .venue-detail-icons {
    margin-top: -29px;
}

/* Enquire button */
.enquiry-box .buttons button.btn-enquire, .venue-item-availability .buttons button.btn-enquire{
    /* font-family: MotivaSans-Bold,Arial,Helvetica,sans-serif; */
    background-color: transparent !important;
    border: 2px solid #ec1c2d !important;
    color:#ec1c2d !important;
    border-radius:0px !important;
}
.enquiry-box .buttons button.btn-enquire:hover,
.venue-item-availability .buttons button.btn-enquire:hover,
.enquiry-box .buttons button.btn-enquire:active,
.venue-item-availability .buttons button.btn-enquire:active,
.enquiry-box .buttons button.btn-enquire:focus,
.venue-item-availability .buttons button.btn-enquire:focus{
    background-color: #ec1c2d !important;
    color:#fff !important;
}

.cimeetings-widget .bk-menus-container .panel-heading h4 a:hover i.uk-icon-chevron-down, .cimeetings-widget .bk-menus-container .panel-heading h4 a:active i.uk-icon-chevron-down,
.cimeetings-widget .bk-menus-container .panel-heading h4 a:hover i.uk-icon-chevron-up, .cimeetings-widget .bk-menus-container .panel-heading h4 a:active i.uk-icon-chevron-up{
    color: #555 !important;
}


/* Booking/order process buttons */
.booking-process .uk-button{
    border: 2px solid #ec1c2d !important;
    background-color: transparent !important;
    color:#ec1c2d !important;
    border-radius:0 !important;
    text-align: center;
}
.booking-process .uk-button:hover, .booking-process .uk-button:active{
    border: 2px solid #ec1c2d !important;
    background-color: #ec1c2d !important;
    color:#fff !important;
}
.booking-process .uk-button.contact-me-now, .booking-process .uk-button.button-marketplace-alternate{
    border: 2px solid #333 !important;
    background: transparent !important;
    color: #333 !important;
    border-radius:0 !important;
}
.booking-process .uk-button.contact-me-now:hover, .booking-process .uk-button.contact-me-now:active, .booking-process .uk-button.button-marketplace-alternate:hover, .booking-process .uk-button.button-marketplace-alternate:active{
    border: 2px solid #333 !important;
    background:#333 !important;
    color:#fff !important;
}
.booking-process .uk-button.disabled{
    border: 2px solid #aaa !important;
    background:transparent !important;
    color:#999 !important;
    border-radius:0 !important;
}
.booking-process .uk-button.disabled:hover{
    border: 2px solid #aaa !important;
    color:#999 !important;
}

/*  Stars */
span.stars span {
    color:#ccc;
}
span.stars span.yellow {
    color: #f39c12;
}


/* ******** Listing View ******** */

/* Search nav bar */
.search-bar.affix {
    background: #fff;
    border-bottom:1px solid #e0e0e0;
    -webkit-box-shadow: 0 6px 12px rgba(255, 255, 255, .5);
    box-shadow: 0 6px 12px rgba(255, 255, 255, .5);
}
.search-bar .nav-tabs > li.active > a, .search-bar .nav-tabs > li.active > a:hover, .search-bar .nav-tabs > li.active > a:focus {
    color: #333;
}
.search-bar ul li a span.location {
    color: #888;
}
.search-bar.affix .search-toggle {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #333;
}
.search-bar.affix .search-toggle:hover {
    background-color: #f3f3f3;
}

/* Venue detail icons (bed/pax/event rooms) */
.venue-detail-icons{
    background:#ec1c2d !important;
    color:#fff !important;
}
.venue-item.standard .venue-detail-icons {
    background: #282828;
}
.info-window .venue-detail-icons{
    padding:0px !important;
    background:transparent !important;
    display:block !important;
    position:relative !important;
    margin-top:3px !important;
}
.info-window .venue-detail-icons ul li{
    color:#747474 !important;
    font-weight:normal !important;
    font-weight:400 !important;
    font-size:13px !important;
}
.info-window .venue-detail-icons ul li i{
    color:#bbb !important;
    font-size:14px !important;
}

.cimeetings-widget .count-hold i {
    color: #ec1c2d;
    vertical-align: baseline;
    margin-top: 3px;
    margin-left: 5px;
    font-size: 14px;
}
.bk-menus-container .panel-heading h4 a i {
    margin-left: 5px;
}
.cimeetings-widget .bk-component.bk-component-packages .bk-package.bk-menu div.bk-package-price .amount {
    font-weight: bold;
}

/* Availability days */
.venue-item-availability table td.date.av span.number {
    font-weight: normal;
    font-weight: 500;
    color: #fff;
    background: #7fb248;
}

/* Function spaces, Event packages, RFP colours */
.venue-details-col .details-table .function-spaces{
    color: #00baf2 !important;
}
.venue-details-col .details-table .event-packages{
    color: #ec008c !important;
}
.venue-details-col .details-table .accomm-rooms{
    color: #f39c12 !important;
}


/* Results text */
.results-hold h4 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #747474;
    border-bottom: 1px solid #e0e0e0;
}

/* Search form */
.search-form legend {
    font-size: 13px;
    font-weight: bold;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #dedede;
    color: #747474;
}

/* Pagination */
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    color: #fff !important;
    background-color: #3A3838 !important;
    border-color: #3A3838 !important;
}
.pagination>li>a, .pagination>li>span {
    color: #EC1C2D !important;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #EC1C2D !important;
    background-color: #eee;
    border-color: #ddd
}

/* ******** Item View ******** */

/* Nav scroll tabs */
.item-navbar {
    background: #fff;
    border-bottom:1px solid #e0e0e0;
    -webkit-box-shadow: 0 6px 12px rgba(255, 255, 255, .5);
    box-shadow: 0 6px 12px rgba(255, 255, 255, .5);
    /*-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .1);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .1);*/
}
.item-navbar .nav-tabs > li > a:link, .item-navbar .nav-tabs > li > a:visited {
    color: #555;
}
.item-navbar .nav-tabs > li > a:hover,
.item-navbar .nav-tabs > li > a:active {
    color:#333;
    background:transparent;
}
.item-navbar .nav-tabs > li > a {
    border-bottom: 3px solid transparent !important;
}
.item-navbar .nav-tabs > li.active > a, .item-navbar .nav-tabs > li.active > a:hover, .item-navbar .nav-tabs > li.active > a:focus {
    border-bottom: 3px solid #ec1c2d !important;
}

.cimeetings-widget ul.venue-details-large li a strong {
    color: #555;
}
.cimeetings-widget ul.venue-details-large li a:link, .cimeetings-widget ul.venue-details-large li a:visited {
    color: #555;
}
.cimeetings-widget ul.venue-details-large li strong {
    color: #555;
}

/* Calendar availability colour */
.bic_calendar .monthAndYear div {
    /* font-family: MotivaSans-Bold,Gill Sans,Arial,Helvetica,sans-serif; */
}
.bic_calendar .event {
    color: #fff;
}
tr.availabilityType td i {
    border-radius:6px;
}
.bic_calendar .event.rfp, .bic_calendar .event.rfp div, tr.availabilityType td i.rfp {
    background: #f39b13;
    margin-left:8px;
}
.item-calendar.affix .bic_calendar .header td i {
    color: #555;
}
.item-calendar.affix .bic_calendar .table tbody > tr > td {
    color: #888;
}
.item-calendar.affix .bic_calendar .table tbody > tr.days-month td{
    font-weight:300;
}
.bic_calendar .header {
    padding: 0 !important;
}

/* Package icon */
.bk-component.bk-component-packages .bk-package .bk-avatar {
    background:#ec1c2d !important;
    color:#fff !important;
}
.bk-component.bk-component-packages .bk-package div.bk-package-price .amount {
    color: #ec1c2d !important;
}

/* Zoom icon */
.bk-component.bk-component-item-feed .bk-item-feed.bk-thumbnail-view .bk-items .bk-item figure span,
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item figure span{
    background:#ec1c2d !important;
    color:#fff !important;
}
.bk-component.bk-component-packages .bk-package .bk-avatar i, .bk-avatar div.outer i {
    color: #fff !important;
}
.bk-avatar div.outer {
    background:#ec1c2d !important;
    color:#fff !important;
}
.package-price {
    font-size: 14px;
    color: #ec1c2d !important;
}

/* ******** Booking ******** */

/* Phone call us box */
.cimeetings-widget .summary-total-row .section-row-data-cost{
    color: #ec1c2d;
}
.toolbar .phone {
    border: 1px solid #ddd;
    background:#fff !important;
}
.toolbar .phone h4{
    font-size: 13px;
    font-weight: bold;
    font-weight: 700;
    text-transform: uppercase;
    color: #747474;
    line-height: 21px;
}
.toolbar .phone h2 {
    font-size: 18px;
    margin: 0px;
    padding: 0px;
    color: #999;
}
.toolbar .phone h2 span {
    font-size: 18px;
    font-weight: bold;
    font-weight: 700;
}

.uk-button.disabled i {
    color: #aaa;
}

.cimeetings-widget .uk-button i {
    color: inherit;
}

/* Modal title */
.uk-modal section h3 {
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: 500;
    color: #999;
    border-bottom: 1px solid #ddd;
}

/* Accordion tab completed */
.booking-process .uk-accordion-title.completed:hover {
    background: #ddd;
}

/* Menu select drop down */
.booking-process .yui3-aclist-item .selected {
    background: #f5f5f5;
}
.yui3-skin-sam .yui3-aclist-item-hover{
    background:#bfdaff;
}

/* Calendar */
.yui-calendar td.calcellhover,
.cpCurrentDate:hover,
.cpCurrentMonthDate:hover,
.cpOtherMonthDate:hover {
    background-color: #ec1c2d !important;
    color: #fff !important;
}
.yui-calendar td.selected {
    background-color: #ec1c2d !important;
    color: #fff !important;
}

/* Date range calendar */
.daterangepicker td.in-range {
    background: #ebf4f8;
    border-radius:0 !important;
}
.datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:focus, .datepicker td.active:hover:focus, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled] {
    background-color: #ec1c2d !important;
    color: #fff !important;
    border-radius:0 !important;
}
.datepicker td.active, .datepicker td.active:hover {
    background-color: #ec1c2d !important;
    color: #fff !important;
    border-radius:0 !important;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #ec1c2d !important;
    color: #fff !important;
    border-radius:0 !important;
}

/* Review icon buttons */
.checkout-options li i {
    /*display: none;*/  /* Hide the icons */
}
.checkout-options li.selected {
    border: 2px solid #ec1c2d;
}

/* Input box focus */
.daterangepicker .input-mini.active, .uk-form select:focus, .uk-form textarea:focus, .uk-form input:not([type]):focus, .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
    border-color: #99baca;
    background: #f5fbfe;
    color: #444444;
}

/* Input box error */
input.ng-invalid.ng-touched, select.ng-invalid.ng-touched {
    border: 1px solid #e9abb5 !important;
    background: #fceff1 !important;
}

.footer .container {
    background: none !important;
}

.cimeetings-widget .list-unstyled, .cimeetings-widget .list-unstyled ul {
    min-width: 0;
}

#filterBar {
    border: 1px solid #ddd;
    border-top: 0px none;
}
#filterBar .search-form legend {
    border-bottom: 0px none;
    padding: 20px 0 10px 0;
}
.form-section h4 {
    /* font-family: MotivaSans-Regular,Arial,Helvetica,sans-serif; */
}

.social{
    border-bottom: 0px none !important;
}

.page-fluid .search-results-body .container p{
    font-size:15px;
    color:#888;
}
.page-fluid .search-results-body .container-fluid.white-text p{
    color:#fff;
    font-size:18px !important;
}
.page-fluid .search-results-header,
.page-fixed .search-results-header{
    display:none !important;
}
.inner-content{
    padding-top:30px;
}

.container-fluid.yellow .left{
    padding-top:20px;
}
.container-fluid.yellow .left p{
    padding-right:30px;
}
.container-fluid.blue .right{
    padding-top:60px;
}
.container-fluid.purple .left{
    padding-top:20px;
}
.container-fluid.orange .right{
    padding-top:20px;
}
.container-fluid.green .left{
    padding-top:30px;
}

/* User area */
.cimeetings-widget .nav-pills.nav-my-ivvy .my-bookings a,
.cimeetings-widget .nav-pills.nav-my-ivvy .my-proposals a,
.cimeetings-widget .nav-pills.nav-my-ivvy .my-searches a,
.cimeetings-widget .nav-pills.nav-my-ivvy .my-favourites a {
    border-left: 4px solid transparent !important;
}


.container-fluid.red,
.container-fluid.red .row{
    background-color: #ec1c2d !important;
	color:#fff;
}
.container-fluid.red .row{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.search-now{
	padding-top:37px;
	padding-bottom:30px;
	text-align:center;
}
.search-now span{
	font-weight: normal;
    font-size: 20px;
    color: #fff;
    /* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}
.container-fluid.search-now .btn{
	background:#fff !important;
	border:1px solid #fff !important;
	color: #ec1c2d !important;
	font-size:18px;
    margin-top: -7px;
    margin-left: 20px;
}
.container-fluid.search-now .btn:not(.multiselect):not(.dropdown-toggle) {
    /* font-family: MotivaSans-Regular,Arial,Helvetica,sans-serif; */
    border: 1px solid #fff !important;
    background-color: #fff !important;
    color: #ec1c2d !important;
    border-radius: 0px !important;
}
@media screen and (max-width: 767px){
    .search-now .btn{
        display: block;
        width: 160px;
        margin: 20px auto 0px auto;
    }
}

.page-fluid .search-results-body {
    padding: 20px 0px 0 0px !important;
}
.page-fluid #content .row:last-of-type {
    padding-bottom: 0;
}
.page-fluid .search-results-body > .container{
	width:100%;
	padding-left:0;
	padding-right:0;
}
.page-fluid .search-results-body > .container > .row{
	margin-left:0;
	margin-right:0;
}

.container-fluid.white-text h2{
	color:#fff;
	font-size:28px;
	opacity:0.6;
    margin-bottom: 30px;
}
.container-fluid.white-text p{
	color:#fff !important;
	font-size:18px !important;
	line-height:1.4;
	/* font-family: MotivaSans-RegularItalic, Arial, Helvetica, sans-serif; */
}

.container-fluid.yellow,
.container-fluid.blue,
.container-fluid.purple,
.container-fluid.orange,
.container-fluid.green{
	color:#fff;
	padding-top:70px;
	padding-bottom:70px;
}
.container-fluid.yellow{
	background: #faac18;
}
.container-fluid.blue{
	background: #008cce;
}
.container-fluid.purple{
	background: #98177e;
}
.container-fluid.orange{
	background: #f16524;
}
.container-fluid.green{
	background: #00a28f;
}

.container-fluid.yellow:after,
.container-fluid.blue:after,
.container-fluid.purple:after,
.container-fluid.orange:after{
	display:block;
	content:' ';
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #faac18;
	margin-top: 70px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
}
.container-fluid.yellow:after{
	border-top: 20px solid #faac18;
}
.container-fluid.blue:after{
	border-top: 20px solid #008cce;
}
.container-fluid.purple:after{
	border-top: 20px solid #98177e;
}
.container-fluid.orange:after{
	border-top: 20px solid #f16524;
}

.img-live{
	display:block;
	width:100%;
	height:100%;
	min-height:284px;
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-Live%401x.svg);
	background-size: contain !important;
	background-repeat:no-repeat !important;
	background-position: center center !important;
}
.no-svg .img-live{
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-Live%402x.png);
}

.img-BN{
	display:block;
	width:100%;
	height:100%;
	min-height:278px;
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-BN%401x.svg);
	background-size: contain !important;
	background-repeat:no-repeat !important;
	background-position: center center !important;
}
.no-svg .img-BN{
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-BN%402x.png);
}

.img-SAM{
	display:block;
	width:100%;
	height:100%;
	min-height:284px;
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-SAM%401x.svg);
	background-size: contain !important;
	background-repeat:no-repeat !important;
	background-position: center center !important;
}
.no-svg .img-SAM{
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-SAM%402x.png);
}

.img-SR{
	display:block;
	width:100%;
	height:100%;
	min-height:189px;
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-SR%401x.svg);
	background-size: contain !important;
	background-repeat:no-repeat !important;
	background-position: center center !important;
}
.no-svg .img-SR{
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-SR%402x.png);
}

.img-VT{
	display:block;
	width:100%;
	height:100%;
	min-height:236px;
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-VT%401x.svg);
	background-size: contain !important;
	background-repeat:no-repeat !important;
	background-position: center center !important;
}
.no-svg .img-VT{
	background:url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account73950/templates/venuesearch/653/icon-VT%402x.png);
}

.cimeetings__signupmessage {
    display: block !important;
    margin-bottom: 30px !important;
    font-family: 'Century Gothic Pro', sans-serif !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    font-weight: 400 !important;
    opacity: 0.6 !important;
  }
  :root {
  --theme-bg-color: #ec1c2d;
}